*{margin:0;padding:0;box-sizing:border-box}body{font-family:Arial,sans-serif}.container{max-width:1200px;margin:auto;padding:0 15px}
/*header */
.cn-header{
    background:#fff;
    border-bottom:1px solid #eee;
    padding:12px 0;
}

.cn-container{
    max-width:1200px;
    margin:auto;
    padding:0 15px;
    display:flex;
    align-items:center;
    gap:45px;
}

.cn-logo img{
    height:48px;
    display:block;
}
.cn-action img{
    height: 32px;
	margin-right: 5px;
    margin-top: -5px;
}
.cn-search{
    flex:1;
}

.cn-search form{
    display:flex;
    overflow:hidden;
    border:1px solid #e5e5e5;
    border-radius:6px;
    background:#fff;
}

.cn-search input{
    flex:1;
    border:none;
    outline:none;
    padding:12px 16px;
    font-size:14px;
}

.cn-search button{
    width:56px;
    border:none;
    background:#ff5a00;
    color:#fff;
    cursor:pointer;
    display:flex;
    align-items:center;
    justify-content:center;
}

.cn-actions{
    display:flex;
    align-items:center;
    gap:30px;
}

.cn-action{
    display:flex;
    align-items:center;
    gap:8px;
    text-decoration:none;
    color:#222;
}
.cn-inav{
	display:block !important;
	text-align:center !important
}
.cn-wishlist{
	display:block !important;
	text-align:center !important
}
.cn-wishlist .cn-icon{
    display: block;
    width: auto;
    height: 13px;
    font-size: 20px;
	line-height: 14px;
}
.cn-inav strong, .cn-wishlist strong{
	font-weight:500 !important;
	
}
.cn-inav .cn-icon{
    display: block;
    width: auto;
    height: 13px;
    font-size: 20px;
	line-height: 14px;
}
.cn-action span{
    display:flex;
    flex-direction:column;
	    line-height: 17px;
}

.cn-action small{
    font-size:12px;
    color:#666;
	    margin-bottom: 2px;
}

.cn-action strong{
    font-size:13px;
    font-weight:600;
}

.cn-icon{
    width:32px;
    height:32px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
}

.shopee{
    background:#ff5a00;
    color:#fff;
    border-radius:6px;
    font-weight:700;
}

@media(max-width:991px){

    .cn-container{
        flex-wrap:wrap;
        gap:15px;
    }

    .cn-logo{
        width:100%;
        text-align:center;
    }

    .cn-logo img{
        margin:auto;
    }

    .cn-search{
        width:100%;
        order:3;
    }

    .cn-actions{
        margin-left:auto;
        gap:15px;
    }

    .cn-action span{
        display:none;
    }
}

/* NAV BAR */

.cn-navbar{
    background:#fff;
    border-bottom:1px solid #ececec;
}

.cn-menu{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:50px;
    list-style:none;
    margin:0;
    padding:14px 0;
}

.cn-menu li{
    margin:0;
    padding:0;
}

.cn-menu a{
    display:flex;
    align-items:center;
    gap:6px;

    text-decoration:none;
    color:#222;

    font-size:14px;
    font-weight:600;
    line-height:1.4;

    transition:all .2s ease;
}

.cn-menu a:hover{
    color:#ff5a00;
}

.menu-hot a{
    color:#222;
}

.hot-icon{
    font-size:14px;
}

@media(max-width:991px){

    .cn-menu{
        overflow-x:auto;
        justify-content:flex-start;
        gap:25px;
        padding:12px 15px;

        scrollbar-width:none;
        -ms-overflow-style:none;
    }

    .cn-menu::-webkit-scrollbar{
        display:none;
    }

    .cn-menu a{
        white-space:nowrap;
        font-size:13px;
    }

}


/* slider */

.cn-hero{
    position:relative;
    overflow:hidden;

    padding:60px 0;

    background-image:url('../images/livingroom.jpg');
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}
.cn-hero::before{
    content:'';
    position:absolute;
    inset:0;

    background:
        rgba(255,255,255,.75);

    backdrop-filter:blur(2px);
}

.cn-hero > *{
    position:relative;
    z-index:2;
}
.cn-hero-container{
   max-width:1200px;
    margin:0 auto;
    padding:0 15px;

    display:grid;
    grid-template-columns:2fr 1fr;
    gap:50px;
    align-items:center;
}

.cn-hero-content h1{
       font-size: 35px;
    line-height: 1.2;
    font-weight:bold;
    color:#10204b;
    margin-bottom:15px;
	    text-align: center;
}

.cn-hero-content h1 span{
    display:block;
    color:#ff5a00;
	font-size:26px;
	 text-align: center;
    margin-top: 3px;
    margin-bottom: 20px;
}

.cn-hero-content p{
        font-size: 18px;
    line-height: 1.6;
    max-width: 500px;
    margin-bottom: 40px;
    text-align: center;
	    margin: 0 auto;
}

.cn-features{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:15px;

    margin-top:35px;
}

.feature-item{
    background:rgba(255,255,255,.92);

    backdrop-filter:blur(10px);

    border-radius:16px;

    padding:18px 12px;

    text-align:center;

    box-shadow:
    0 4px 15px rgba(0,0,0,.05);
}

.feature-item .icon{
    font-size:28px;
    margin-bottom:10px;
}

.feature-item h3{
    font-size:15px;
    margin-bottom:5px;
}

.feature-item span{
    font-size:13px;
    color:#666;
}

.cn-product-card{
    background:#fff;
    border-radius:24px;
    padding:25px 45px;

    box-shadow:
    0 10px 40px rgba(0,0,0,.08);

    max-width:360px;
    width:100%;

    margin-left:auto;
}

.card-title{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}

.cn-product-card img{
    width:100%;
    max-width:240px;
    margin:auto;
    display:block;
}

.cn-product-card h3{
    margin-top:20px;
    font-size:18px;
}

.cn-product-card p{
    color:#666;
    margin:10px 0;
}

.rating{
    margin:15px 0;
    font-size:14px;
}

.btn-shopee{
    display:block;
    background:#ff5a00;
    color:#fff;
    text-decoration:none;
    padding:14px;
    border-radius:8px;
    font-weight:600;
	    text-align: center;
}

.cn-info-box{
    background:#fff;
    border-radius:20px;
    padding:25px;
    box-shadow:0 5px 20px rgba(0,0,0,.05);
}

.cn-info-box h3{
    margin-bottom:15px;
    color:#276ef1;
}

.cn-info-box ul{
    margin:0;
    padding-left:18px;
}

.cn-info-box li{
    margin-bottom:12px;
}

/* BƯỚC 1 */
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, sans-serif;
    background:#fff;
}

.container{
    max-width:1280px;
    margin:auto;
    padding:20px;
}

.section-header{
    margin-bottom:20px;
}

.section-header h2{
    display:flex;
    align-items:center;
    gap:10px;
    font-size:23px;
    font-weight:700;
    color:#1f2937;
    margin-bottom:6px;
	    font-family: system-ui;
}

.section-header .icon{
    color:#ff7a00;
    font-size:28px;
}
.problem-section{
	padding-top:15px !important;
	padding-bottom:0px !important
}
.section-header p{
    color:#1f2937;
        font-size: 14px;
    padding-left: 58px;
    margin-top: -5px;
}

.problem-grid{
    display:grid;
    grid-template-columns:repeat(5, 1fr);
    gap:18px;
}

.problem-card{
    background:#fff;
    border:1px solid #eee;
    border-radius:16px;
    padding:16px;
    text-align:center;
    transition:.3s;
}

.problem-card:hover{
    transform:translateY(-4px);
    box-shadow:0 8px 20px rgba(0,0,0,.08);
}

.problem-card img{
    width:100%;
    height:120px;
    object-fit:cover;
    border-radius:12px;
    margin-bottom:12px;
}

.problem-card h3{
    font-size:17px;
    color:#222;
    margin-bottom:4px;
}

.problem-card p{
    font-size:14px;
    color:#666;
    margin-bottom:14px;
padding-left:15px;
	padding-right:15px;
}

.problem-card a{
    display:inline-block;
    border:1px solid #ff7a00;
    color:#ff7a00;
    text-decoration:none;
    padding:10px 18px;
    border-radius:10px;
    font-weight:600;
    transition:.3s;
	    font-size: 14px;
}

.problem-card a:hover{
    background:#ff7a00;
    color:#fff;
}

/* Tablet */
@media(max-width:991px){
    .problem-grid{
        grid-template-columns:repeat(3,1fr);
    }
}

/* Mobile */
@media(max-width:767px){
    .problem-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .section-header h2{
        font-size:22px;
    }
}